html{font-size:1px;}
body{font-family: "NotoSansCJKkr"; }
body.hidden{overflow:hidden;}
caption{position: absolute; top: 0; left: 0; width: 0; height: 0; line-height: 0; overflow: hidden; visibility: hidden; font-size: 0;}
.desc_txt{position: absolute; top: 0; left: 0; width: 0; height: 0; line-height: 0; overflow: hidden; visibility: hidden; font-size: 0;}
select{-moz-appearance:none; /* Firefox */ -webkit-appearance:none; /* Safari and Chrome */ appearance:none;}
select::-ms-expand {display:none}
#wrap{width:100%; overflow-x:hidden; z-index:99; }

.skip{width:100%; z-index:1000; position:relative;}
.skip a{display: block; overflow: hidden; height: 0; font-weight: bold; color: #fff; text-align: center; position: absolute; left: 0; top: -3rem; width: 100%;}
.skip a:hover, .skip a:focus, .skip a:active{display: block; position: fixed; left: 0; top:0; z-index: 99999; width: 100%; padding: 11rem; font-size: 32rem; font-weight: 600; line-height: 1.5; text-align: center; vertical-align: middle; color: #fff; text-decoration: none; height:auto; background:#555;}
.skipBox{position: absolute; display: inline-block; width: 0; height: 0; font-size: 0; color: rgba(0,0,0,0); overflow: hidden;}
.skipBox:hover, .skipBox:focus, .skipBox:active{display: block; position: absolute; left: 0; top:0; z-index: 99999; width: 100%; padding: 11rem 0; font-size: 19rem; font-weight: 600; line-height: 1.5; text-align: center; vertical-align: middle; color: #fff; text-decoration: none; height:auto; background:#555;}



/* 20220820 추가 */ 
/*top_popup*/
.top_popup{ width:100%; background:#7f91ae url(/images/popup/190906_popup_bg.jpg); background-size:cover; min-width:1200px }
.top_popup .popup_box{ position:relative; width:1200px; height:107px; margin:0 auto; text-align:center; }
.top_popup .popup_box .popup_prevbx{ position:absolute; left:0; top:37px; }
.top_popup .popup_box .popup_prevbx a.pop_prev{ display:block; width:9px; height:15px; background:url(https://www.hlholdings.co.kr/images/popup/pop_prev.png) no-repeat; text-indent:-9999999px; }
.top_popup .popup_box .popup_nextbx{ position:absolute; left:116px; top:37px; }
.top_popup .popup_box .popup_nextbx a.pop_next{ display:block; width:9px; height:15px; background:url(https://www.hlholdings.co.kr/images/popup/pop_next.png) no-repeat; text-indent:-9999999px; }
.top_popup .popup_slide ul{ overflow:hidden; width:583px; height:90px; margin:0 auto; padding-top:0px; }
.top_popup .popup_slide ul li{ float:left; }
.top_popup .ppopup_allbox{ position:absolute; left:24px; top:40px; }
.top_popup .popup_allbox .popup_cntbox{ overflow:hidden; position:relative; }
.top_popup .pop_control, .pop_page{ display:block; float:left; }
.top_popup .pop_control .pop_auto_cont{ display:inline-block; }
.top_popup .pc { display:unset;}
.top_popup .mo { display:none;}
.top_popup .popup_closbx{ overflow:hidden; position:absolute; right:0; top:37px;  z-index:9999999;}
.top_popup .pop_clostxt{ float:left; color:#fff; font-size:12px; line-height:18px; }
.top_popup .pop_closebtn{ float:left; margin-left:14px; }
.top_popup .popup_closbx input{ margin:0 2px 0 0; vertical-align:middle;}
#container.mainslid_tpmar{padding: 125px 0px 90px 0px; }

/* 팝업 슬라이더 css*/
.top_popup .bx-controls-direction .bx-prev{display:block; width:9px; height:15px; background:url(https://www.hlholdings.co.kr/service/coldchain_1.jsp/../../web/images/top_pop_prev.png) no-repeat; text-indent:-9999999px; position:absolute; left:0; top:37px;  z-index:99999999;}
.top_popup .bx-controls-direction .bx-next{display:block; width:9px; height:15px; background:url(https://www.hlholdings.co.kr/service/coldchain_1.jsp/../../web/images/top_pop_next.png) no-repeat; text-indent:-9999999px; position:absolute; left:30px; top:37px; z-index:99999999;}
.top_popup .bx-controls .bx-pager { position:absolute; left:41px; top:38px; width:170px; z-index:9999999;}
.top_popup .bx-controls .bx-pager .bx-pager-item{float:left; width:11px; height:11px; margin-left:7px; text-indent:-9999999px;  }
.top_popup .bx-controls .bx-pager .bx-pager-item .bx-pager-link { display:block; background:url(https://www.hlholdings.co.kr/images/popup/pop_dotted.png) no-repeat; }
.top_popup .bx-controls .bx-pager .bx-pager-item .bx-pager-link.active{ display:block; background:url(https://www.hlholdings.co.kr/images/popup/pop_dotted_on.png) no-repeat; }
.top_popup .bx-controls .bx-pager .bx-pager-item .bx-pager-link.on{ display:block; background:url(https://www.hlholdings.co.kr/images/popup/pop_dotted_on.png) no-repeat; }
.top_popup .bx-controls .bx-controls-auto { }
.top_popup .bx-controls .bx-controls-auto .bx-controls-auto-item .bx-start {display:block; width:11px; height:18px; background:url(https://www.hlholdings.co.kr/images/popup/stop.png) no-repeat; text-indent:-999999px; position:absolute; left:24px; top:37px; z-index:99999999;}
.top_popup .bx-controls .bx-controls-auto .bx-controls-auto-item .bx-stop {display:block; width:10px; height:10px; background:url(https://www.hlholdings.co.kr/images/popup/play.png) no-repeat; text-indent:-999999px; position:absolute; left:24px; top:39px; z-index:99999999;}
#popup .bx-viewport{height:107px !important; }

/* 200331 */ .mnu-sticky .inner > ul > li > a{padding-left:10px;}
/* 200416 */ .mnu-sticky .inner > ul > li{width:196px;}
/* 200618 */ .top_popup{background:#617ec0;} .top_popup .popup_box{height:90px;}
/* 20220820 추가 */ 


/* 20220820 수정 */ 
header {position: sticky;  top: 0px; z-index:999; }
.header{width:100%; height:70rem; box-sizing:border-box; position: sticky; left:0; top:0; padding-left:60rem; padding-right:39rem; display:flex; align-items:center; justify-content:space-between; border-bottom:1rem solid #f0f0f0; background:#fff;}
.main .header{/*position:fixed;*/}
/* 20220820 수정 */ 

.header .gnb{height:100%;}
.header .gnb .gnb-depth2-bg{position:absolute; left:0; top:100%; background:#f1f1f1; width:100%; height:0; transition: opacity .5s, height .5s, background .5s; }
.header .gnb .gnb-depth2-bg.on{height:50rem; transition: opacity .3s, height .1s, background .3s; border-top:1rem solid #dadada; border-bottom:1rem solid #dadada;}
.header .gnb .gnb-depth3-bg{position: absolute; left: 0; top: 100%; width: 100%; height: 0; box-sizing: border-box; background: #f1f1f1; border-bottom: 1rem solid #ececec; z-index: -2; transition: all 0.3s linear; opacity: 0;}
.header .gnb .gnb-depth3-bg.on{height:99rem; /*transition: opacity .3s, height .1s, background .3s;*/ opacity:1;}
.header .gnb > ul{display:flex; align-items:center; height:100%;}
.header .gnb > ul > li{padding:0 20rem; height:100%; display:flex; align-items:center; justify-content:center; position:relative;}
.header .gnb > ul > li:last-child{padding-right:0;}
.header .gnb > ul > li > a{display:flex; align-items:center; justify-content:center; height:100%; font-size:18rem; font-weight:500; position:relative; padding:0 12rem; font-family: "NotoSansCJKkr"; }
.header .gnb > ul > li > a span{position:relative;}
.header .gnb > ul > li > a span:after{content:""; width:0; height:1rem; background:#000000; position:absolute; left:50%; bottom:-5rem; transition:all .3s cubic-bezier(0, 0, 0.15, 1.01); opacity:0;}
.header .gnb > ul > li:hover > a{color:#000000;}
.header .gnb > ul > li:hover > a span:after{width:100%; left:0; opacity:1; }
.header .gnb > ul > li.on > a{color:#000000;}
.header .gnb > ul > li.on > a span:after{width:100%; left:0; opacity:1;}
.header .gnb > ul > li.hover > a{color:#000000;}
.header .gnb > ul > li.hover > a span:after{width:100%; left:0; opacity:1;}
.header .gnb_depth2{position:absolute; left:50%; /*top:-100%;*/top:100%; transform:translateX(-50%); width:auto; display:flex; align-items:center; justify-content:center; opacity:0; transition: opacity .3s; visibility:hidden;}
.header .gnb_depth2.on{opacity:1; /*top:100%;*/ transition: opacity .7s; visibility:visible;}
.header .gnb_depth2 li{position:relative;}
.header .gnb_depth2 li:last-child{margin-right:0;}
.header .gnb_depth2 li a{display:flex; align-items:center; justify-content:center; font-size:16rem; padding:17rem 32rem; position:relative; white-space:nowrap; color:#222;}
.header .gnb_depth2 li a span{position:relative;}
.header .gnb_depth2 li a span:after{content:""; width:0; height:1rem; background:#000000; position:absolute; left:50%; bottom:-5rem; transition:all .3s cubic-bezier(0, 0, 0.15, 1.01); opacity:0;}
.header .gnb_depth2 li.on{color:#000000}
.header .gnb_depth2 li.on a span:after{width:100%; left:0; opacity:1; }
.header .gnb_depth2 li.on a{position:relative; color:#000000}
.header .gnb_depth2 li.on a span:after{width:100%; left:0; opacity:1; }
.header .gnb_depth3{position:absolute; left:50%;  /*top:-100%;*/top:100%; transform:translateX(-50%); width:auto; display:flex; align-items:center; justify-content:center; opacity:0; transition: opacity .3s; visibility:hidden;}
.header .gnb_depth3.on{opacity:1; /*top:100%;*/ transition: opacity .7s 0.2s; visibility:visible;}
.header .gnb_depth3 li{margin-right:30rem;}
.header .gnb_depth3 li:last-child{margin-right:0;}
.header .gnb_depth3 li a{display:inline-block; padding:0 1rem 4rem; font-size:16rem; line-height:49rem; position:relative;}
.header .gnb_depth3 li a:after{content:""; width:0; height:1rem; background:#000000; position:absolute; left:0; bottom:15rem; transition:all 0.3s ease;}
.header .gnb_depth3 li a:hover:after, .header .gnb_depth3 li a:focus:after{width:100%;}
.header .lnb{position:relative; height:100%;}
.header .lnb > ul{display:flex; align-items:center; height:100%;}
.header .lnb > ul > li{height:100%; margin-right:21rem;}
.header .lnb > ul > li:last-child{margin-right:0;}
.header .lnb > ul > li > a{display:flex; width:79rem; height:100%; position:relative; z-index:2; align-items:center; justify-content:center;}
.header .lnb > ul > li > a:before{content:""; width:100%; height:100%; position:absolute; left:50%; top:0; transform:translateX(-50%) skew(-30deg, 0); z-index:-1;}
.header .lnb > ul > li.lang > a{font-size:14rem; color:#fff; font-family: 'Lato';}
.header .lnb > ul > li.lang > a img{padding-left:9rem;}
.header .lnb > ul > li.lang > a:before{background:#000;}
.header .lnb > ul > li.lang{position:relative;}
.header .lnb > ul > li.lang .lang_depth{position:absolute; left:-19rem; top:100%; background:rgba(0,0,0,0.6); width:100%; padding:0 11rem; box-sizing:border-box; height:0; overflow:hidden; transition:all 0.3s; }
.header .lnb > ul > li.lang .lang_depth.on{height:90rem;}
.header .lnb > ul > li.lang .lang_depth li{position:relative; padding:15rem 0; }
.header .lnb > ul > li.lang .lang_depth li:after{content:""; width:100%; height:1rem; background:rgba(255,255,255,0.2); position:absolute; left:0; bottom:0;}
.header .lnb > ul > li.lang .lang_depth li:last-child:after{width:0; height:0;}
.header .lnb > ul > li.lang .lang_depth li a{color:#fff; font-size:14rem; font-family: 'Lato';display:block; text-align:center;}
.header .lnb > ul > li.lang .lang_depth li a:hover,
.header .lnb > ul > li.lang .lang_depth li a:focus{text-decoration:underline;}
.header .lnb > ul > li.all_m a:before{background:#00b4ed;}

.allmenu_wrap{width:100%; height:100vh; position:fixed; left:0; top:0; display:none; z-index:99; overflow-y:auto;}
.allmenu_wrap .allmenu_bg{width:100%; height:100%; position:fixed; left:0; top:0; background:url(https://www.hlholdings.co.kr/web/images/all_bg.jpg) no-repeat center center; background-size:cover; }
.allmenu_wrap .all_menu{position:absolute; left:50%; top:50%; transform:translate(-50%,-50%); display:none;}
.allmenu_wrap .all_close{position:absolute; right:63rem; top:24rem;}
.allmenu_wrap.on{}
.allmenu_wrap.on .allmenu_bg{opacity:1;}
.allmenu_wrap.on .all_menu{opacity:1;}
.allmenu_wrap .all_menu{width:1300rem; }
.allmenu_wrap .allmenu_box{margin-bottom:50rem;}
.allmenu_wrap .allmenu_box:last-child{margin-bottom:0;}
.allmenu_wrap .allmenu_box h2{font-size:50rem; font-weight:bold; color:#fff; transition:all 0.4s;}
.allmenu_wrap .allmenu_box h2 a{padding-right:46rem; background:url(https://www.hlholdings.co.kr/web/images/all_plus.png) no-repeat right center;}
.allmenu_wrap .allmenu_box.on h2 a{background:url(https://www.hlholdings.co.kr/web/images/all_minus.png) no-repeat right center;}
.allmenu_wrap .allmenu_box .all_depthbox{ /*display:none;*/ max-height:0; overflow:hidden; transition:all 0.4s;}
.allmenu_wrap .allmenu_box.on h2{}
.allmenu_wrap .allmenu_box.on .all_depthbox{padding-top:40rem; max-height:200rem;}
.allmenu_wrap .allmenu_box ul.all_depth2{display:flex; align-items:flex-start;}
.allmenu_wrap .allmenu_box ul.all_depth2 > li{width:20%; font-size:18rem; color:#fff; font-weight:bold;}
.allmenu_wrap .allmenu_box ul.all_depth3{margin-top:20rem;}
.allmenu_wrap .allmenu_box ul.all_depth3 > li{font-size:16rem; color:#fff; opacity:0.6; font-weight:500; margin-bottom:15rem;}
.allmenu_wrap .allmenu_box ul.all_depth3 > li:last-child{margin-bottom:0;}

#footer{background:#222; height:auto;}
.footer{padding-top:58rem; padding-bottom:60rem;}
.footer .footer_menu{position:relative; display:flex; align-items:center; padding-bottom:26rem; border-bottom:1rem solid rgba(255,255,255,0.3);}
.footer .footer_menu h2{transform:translateY(-10px);}
.footer .footer_menu .fm_list{margin-left:50rem; display:flex; align-items:center;}
.footer .footer_menu .fm_list li{font-size:15rem; color:#bebebe; padding-right:17rem; padding-left:14rem; position:relative;}
.footer .footer_menu .fm_list li a:hover,
.footer .footer_menu .fm_list li a:focus{text-decoration:underline;}
.footer .footer_menu .fm_list li:first-child{padding-left:0;}
.footer .footer_menu .fm_list li:after{content:"·"; position:absolute; right:0; top:0;}
.footer .footer_menu .fm_list li:last-child:after{content:"";}
.footer .footer_menu .fm_list li b{color:#00ccff;}
.footer .footer_bttm{padding-top:17rem; display:flex; align-items:center; justify-content:space-between;}
.footer .footer_bttm .footer_address{}
.footer .footer_bttm .footer_address span{font-size:13rem; color:#bebebe; line-height:20rem;}
.footer .footer_bttm .footer_address .copy{font-size:13rem; color:#bebebe; line-height:20rem; font-family: "Montserrat"; }
.footer .footer_bttm .footer_family{display:flex; align-items:center; }
.footer .footer_bttm .footer_family > img{}
.footer .footer_bttm .footer_family .footer_select{margin-left:24rem; display:flex; position:relative;}
.footer .footer_bttm .footer_family .footer_select .footer_selectbox p{width:210rem; height:45rem; box-sizing:border-box; border:none; font-family: "Montserrat"; font-size:13rem; color:#e8e8e8; font-weight:500; padding-left:29rem; background:#363636 url(https://www.hlholdings.co.kr/web/images/footer_arrow.png) no-repeat right 21rem center; cursor:pointer; line-height:45rem;}
.footer .footer_bttm .footer_family .footer_select span{display:block; margin-left:5rem; width:45rem; height:45rem; text-align:center; line-height:45rem; background:#363636; font-family: "Montserrat"; font-size:13rem; color:#e8e8e8; font-weight:500;}
.footer .top{margin-left:7rem;}
.footer .fm_right{margin-left:auto; display:flex;}
.footer .fm_right .sns{display:flex; gap:0 7rem; }
.footer .fm_right .sns li{}
.footer .fm_right .sns li a{display:flex; align-items:center; justify-content:center; width:50rem; height:50rem; background:#dadada; border-radius:50%;}

.footer .footer_bttm .footer_family .family_box{position:absolute; right:0; bottom:45rem; display:flex; width:418rem; background:#000; display:none; z-index:5;}
.footer .footer_bttm .footer_family .family_box.on{display:flex;}
.footer .footer_bttm .footer_family .family_box > div{width:50%; border-right:1rem solid rgba(255,255,255,0.2);}
.footer .footer_bttm .footer_family .family_box p{background:#363636; font-size:16rem; font-weight:bold; color:#fff; line-height:49rem; padding-left:23rem;}
.footer .footer_bttm .footer_family .family_box ul{padding:16rem 23rem 23rem;}
.footer .footer_bttm .footer_family .family_box ul li{}
.footer .footer_bttm .footer_family .family_box ul li a{font-size:15rem; line-height:30rem; color:#fff;}
.footer .footer_bttm .footer_family .family_box ul li a:hover,
.footer .footer_bttm .footer_family .family_box ul li a:focus{text-decoration:underline;}
.footer .footer_bttm .footer_family .family_box .family_close{position:absolute; right:22rem; top:18rem;}


/*220228*/
.header .gnb_depth2 li.on a{color:#fff;}
.header .gnb_depth2 li a{color:rgba(255,255,255,0.8);}
.header .gnb_depth2 li a span:after{ background:#fff;}
.header .gnb .gnb-depth2-bg{ background:rgba(0,0,0,0.6);}
.header .gnb .gnb-depth2-bg.on{height:50rem; transition: opacity .3s, height .1s, background .3s; border-top:1rem solid rgba(255,255,255,0.2); border-bottom:1rem solid rgba(255,255,255,0.2);}
.header .gnb .gnb-depth3-bg{position: absolute; left: 0; top: 100%; width: 100%; height: 0; box-sizing: border-box;background:rgba(0,0,0,0.6);border-bottom: 1rem solid rgba(255,255,255,0.2); z-index: -2; transition: all 0.3s linear; opacity: 0;}
.header .gnb .gnb-depth3-bg.on{height:99rem; opacity:1;}
.header .gnb_depth3 li a:after{background:#fff; }

.allmenu_wrap .allmenu_box.on .all_depthbox{padding-top:40rem; max-height:360rem;}
.allmenu_wrap .allmenu_box ul.all_depth3 > li:last-child {margin-bottom:5px}

/*220428*/
.footer .footer_menu .fm_list li.fm_info a:hover,
.footer .footer_menu .fm_list li.fm_info a:focus{text-decoration:underline #00ccff;}